<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link rel="icon" href="<%= BASE_URL %>favicon.ico" />
    <title>Plataforma Franquicia</title>
    <style type="text/css">
      body.notframed #warning {
        display: inline !important;
      }
      body.notframed #app {
        display: none;
      }
      body.framed #app {
        display: inline;
      }
    </style>
  </head>
  <body>
    <noscript>
      <strong
        >We're sorry but vue-src doesn't work properly without JavaScript
        enabled. Please enable it to continue.</strong
      >
    </noscript>
    <div id="app"></div>
    <div id="warning" style="display: none;">
      This site cannot be used in a frame or with JavaScript disabled.
    </div>
    <!-- built files will be auto injected -->
  </body>
  <script type="text/javascript">
    function inIframe() {
      try {
        return window.self !== window.top;
      } catch (e) {
        return true;
      }
    }
    if (inIframe()) {
      document.body.className = "notframed";
    } else {
      document.body.className = "framed";
    }
  </script>
</html>
